﻿@charset "utf-8";

/*
----------------------------------------------------------------------
RESET
----------------------------------------------------------------------
*/

body {
	margin: 0px;
}

/*OVERRIDES*/
.no-margin{
	margin: 0 !important;
}

.no-border{
	border: none !important;
}

.full-width{
	width: 100% !important;
}

.no-bg{
	background: none !important
}

.no-padding{
	padding: 0 !important;
}

.no-max{
	max-width: none !important;
	max-height: none !important;
}

.no-show{
	display: none !important;
}

.inline{
	display: inline-block;
	zoom: 1;
	*display: inline;
	float: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix{
	zoom: 1;
	*display: block;
}

.half{
	width: 50%;
}

.pad-left-half{
	padding-left: 25px;
}

.pad-left-double{
	padding-left: 100px;
}

.forty-five{
	width: 45%;
}

.center{
	text-align: center;
}

.center > *{
	text-align: left;
	margin: 0 auto;
}

.left{
	float: left;
}

.right{
	float: right;
}
/*
----------------------------------------------------------------------
SHARED COMPONENTS
----------------------------------------------------------------------
*/
#header ul.green-arrow li{
    background: transparent url(/content/Assets/Images/wsIconArrowCleanRt.png) no-repeat left 9px;
	padding-left: 15px;
	list-style: none;
}

#header ul.green-arrow{
	list-style-image: none !important;
}

/*Modal BG & Windows*/
#modal-windows{
	margin: 0 !important; 
}

#modal-windows > *{
	display: none;
}

.modal-bg{
    background-color: #000000;
    position: absolute;
    z-index: 500;
    -moz-opacity:0; 
    filter:alpha(opacity=0); 
    opacity:0;
}

.modal-bg.white{
    background-color: #ffffff;
}

.modal-window{
	position: fixed;
	z-index: 500;
	border: 1px solid #999999;
}

.modal-window .modal-header{
	background-color: #003a63;
	color: #ffffff;
	font-size: 13px;
	padding: 3px 3px 3px 7px;
	*padding: 3px 3px 12px 7px;
}

.modal-window .modal-header > *{
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle;
}

.modal-window .modal-header p{
	float: left;
	margin-bottom: 0 !important;
}

.modal-window .modal-header a{
	width: 18px;
	height: 19px;
	background: transparent url(../imgs/ws2011-prod-selector-modal-close.png) no-repeat;
	float: right;
	margin: 3px 0 0 0;
}

.modal-window .modal-body{
	background: #ffffff;
	padding: 12px;
}

/*Green Modal*/
.modal-window.green{ 
	border: 1px solid #999999;
}

.modal-window.green .modal-header{
	background-color: #30bf25;
}

.modal-window.green .modal-header a{
	width: 21px;
	height: 20px;
	background-image: url(../imgs/ws2011-hmc-xclose.png)
}

/*Default CTA*/
a.standard-cta{    
	background: transparent url(../imgs/ws2012-grey-btn-right.png) no-repeat top right;
    color:#666666 !important;
	display: inline-block;
	zoom: 1;
	*display: inline;
	font: bold 14px arial !important;
    height:38px;
    margin:0;
    padding-right:33px;
    text-decoration:none;
}
a.standard-cta:hover{    
    background-position:right -37px;
    color:#666666;
    margin-top:0px;
	text-decoration: none;
}
a.standard-cta span{    
	background: transparent url(../imgs/ws2012-grey-btn-left.png) no-repeat top left;
    display:block;
    padding:10px 0 11px 14px;
    margin-right: 4px;
}
a.standard-cta:hover span{    
	background-position:left -37px;
	padding:11px 0 14px 14px;
}

/*CTA Big Plain*/
a.standard-cta.plain{    
	background: transparent url(../imgs/ws2012-grey-btn-right.png) no-repeat top right;
	padding-right:33px;
}
a.standard-cta.plain span{    
    padding:10px 0 12px 30px;
}
a.standard-cta.plain:hover{    
    background-position:right -40px;
}
a.standard-cta.plain:hover span{    
 background-position:left -40px;
	padding:10px 0 13px 30px;
	*padding-bottom: 12px;
}

.form-restricted-cta > *{
	float: none;
}

.clear {
  clear: both;
}
.no-border {
  border: none !important;
}
.no-margin {
  margin: 0px !important;
}
.no-padding {
  padding: 0 !important;
}
.no-bg {
  background: none !important;
}
.cleartype {
  position: relative;
  *position: static;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
  *display: block;
}
.center {
  text-align: center;
}
.center  > * {
  margin: 0 auto;
}
.left {
  float: left;
}
.right {
  float: right;
}

ul.standard {
  list-style-type: none;
  padding: 0 20px;
  margin: 12px;
}
ul.standard li {
  background: transparent url('/assets/imgs/2013/ws2013-list-square-img.png') no-repeat left 5px;
  padding: 0 0 0 16px;
  margin-top: 12px;
}
ul.standard li:first-child {
  margin-top: 0;
}
ul.bordered > li {
  border-top: 1px solid #ededed;
  padding-top: 7px;
  margin-top: 7px;
  background-position: left 12px;
}
ul.bordered > li:first-child {
  border: none;
  padding-top: 0;
  background-position: left 6px;
}
ul.bordered > li.hasChildren > a {
  background: transparent url('/assets/imgs/2013/ws2013-left-nav-down-arrow-bg.png') no-repeat right center;
  padding-right: 12px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 132px;
}
ul.bordered > li > ul {
  margin: 7px 0 0 12px;
  list-style-type: none;
}
ul.bordered > li > ul > li {
  margin: 0;
  padding: 0 0 0 7px;
  background: transparent url('/assets/imgs/2013/ws2013-left-nav-child-dash-active.png') no-repeat left center;
}
ul.bordered > li > ul > li a {
  font-size: 12px;
}
ul.tight > li {
  margin-top: 3px;
}
ul.tight.bordered > li {
  padding-top: 3px;
  background-position: left 8px;
}
ul.no-indent {
  margin-left: 0;
  padding-left: 0;
}

/**************************
GLOBAL HTML STYLES
**************************/
a, a:visited {
  text-decoration: none;
  color: #3ea0cb;
}
a:hover {
  text-decoration: underline;
}
.container {
  margin: 0 auto;
  width: 990px;
  text-align: left;
}
sup {
  font-size: 14px;
  vertical-align: top;
}

/**************************
GLOBAL HEADER
**************************/
#top-menu {
  background-color: #1c1c1c;
  padding-top: 1px;
  height: 75px;
  font: normal 14px 'calibri', 'arial';
}
#top-menu .container {
  position: relative;
}
#top-menu #top-menu-inner {
  background-color: #3b3b3b;
  border-bottom: 1px solid #4c4c4c;
  border-top: 1px solid #4c4c4c;
  -webkit-box-shadow: 0px 1px 0px 0px #171717;
  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */

  box-shadow: 0px 1px 0px 0px #171717;
  /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */

  height: 63px;
}
#top-menu #top-menu-inner #wbsn-logo {
  float: left;
  margin-top: 20px;
}
#top-menu #top-menu-inner #main-nav-group {
  float: right;
  margin-top: -2px;
  text-align: right;
  height: 76px;
}
#top-menu #top-menu-inner #top-nav {
  background: transparent url('/assets/imgs/2013/ws2013-global-nav-topnav-bg-right.png') no-repeat right top;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#top-menu #top-menu-inner #top-nav div#top-nav-inner {
  background: transparent url('/assets/imgs/2013/ws2013-global-nav-topnav-bg-left.png') no-repeat left top;
  padding: 4px 20px 3px 40px;
}
#top-menu #top-menu-inner #top-nav div#top-nav-inner > ul {
  float: right;
  margin: 0;
  list-style-type: none;
  padding-left: 0;
}
#top-menu #top-menu-inner #top-nav div#top-nav-inner > ul > li {
  color: #ffffff;
  font-size: 12px;
  float: left;
  margin-right: 20px;
  position: relative;
}
#top-menu #top-menu-inner #top-nav div#top-nav-inner > ul > li > a {
  color: #ffffff;
}
#top-menu #top-menu-inner #top-nav div#top-nav-inner > ul > li > a#myws-logout {
  color: #3ea0cb !important;
}
#top-menu #top-menu-inner #top-nav div#top-nav-inner > ul > li > a#language {
  background: transparent url('/assets/imgs/2013/ws2013-global-nav-topnav-arrow.png') no-repeat right center;
  padding: 0 15px 0 0;
}
#top-menu #top-menu-inner #top-nav #l-selector {
  position: absolute;
  right: 0;
  top: 19px;
  z-index: 2;
  display: none;
  background-color: #ffffff;
  border: 1px solid #e4e2e2;
}
#top-menu #top-menu-inner #top-nav #l-selector ul {
  width: 150px;
}
#top-menu #top-menu-inner #top-nav #l-selector ul li {
  padding: 5px;
  border-top: 1px solid #e4e2e2;
}
#top-menu #top-menu-inner #top-nav #l-selector ul li:first-child {
  border: none;
}
#top-menu #top-menu-inner #main-nav {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-top: 13px;
}
#top-menu #top-menu-inner #main-nav ul{
  list-style-type: none;
  margin: 0;
}
#top-menu #top-menu-inner #main-nav > ul > li {
  float: left;
  margin-left: 30px;
  height: 29px;
  padding-bottom: 10px;
}
#top-menu #top-menu-inner #main-nav > ul > li:hover > .mm2013,
#top-menu #top-menu-inner #main-nav > ul > li:hover > .mm-fix {
  display: block;
}
#top-menu #top-menu-inner #main-nav > ul > li.active  > a {
  padding-bottom: 11px;
  border-bottom: 4px solid #3fa0cb;
}
#top-menu #top-menu-inner #main-nav > ul > li > a {
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 15px;
  text-shadow: 2px 2px 2px #000000;
  zoom: 1;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm-fix {
  width: 990px;
  height: 50px;
  left: 0;
  position: absolute;
  z-index: 9;
  background-image: url('/assets/imgs/2013/ws2013-transparent-px-fix.png');
  top: 64px;
  display: none;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 {
  background-color: #ffffff;
  border: 2px solid #3ea0cb;
  width: 990px;
  height: 350px;
  position: absolute;
  z-index: 10;
  text-align: left;
  top: 74px;
  left: 0px;
  display: none;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column {
  max-width: 29%;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  padding: 20px 15px;
}

#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column p {
  margin-top: 0;
  margin-bottom: 0;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column:first-child {
  margin-left: 0;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column h4 {
  font: bold 18px 'calibri', 'arial';
  color: #666666 !important;
  margin-bottom: 0 !important;
  margin-top: 0;
  display:block;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column h4  + div {
  margin-top: 5px;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column h4 a {
  color: #666666 !important;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column ul {
  margin: 0px 0 12px;
  padding: 0 0 0 7px;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column ul li {
  margin-top: 0;
  float: none;
  text-align: left;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column ul li a{
  font: normal 14px 'calibri','arial';
  color: #3EA0CB !important;
  
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column.promo-spot {
  max-width: 34%;
  border: 1px solid #c2c2c2;
  margin: 10px 0;
  height: auto;
}
#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column.promo-spot h4 {
  font: normal 20px 'calibri', 'arial';
  color: #878686 !important;
  margin-bottom: 20px !important;
  display: block;
}

#top-menu #top-menu-inner #main-nav > ul > li .mm2013 .mm-column.promo-spot .triton {
  margin-right: 15px;
}

#top-menu #top-menu-inner #main-nav > ul > li .promo-spot a{
 color: #3EA0CB !important;
}
#top-menu #top-menu-inner #main-nav > ul > li .promo-spot a.standard-button span{
 color: #ffffff !important;
}
#top-menu #top-menu-inner #main-nav > ul > li#products-menu .promo-spot {
  height: 39%;
  width: 320px;
}
#top-menu #top-menu-inner #main-nav > ul > li#products-menu .promo-spot h4 {
  width: 70%;
}
#top-menu #top-menu-inner #main-nav > ul > li#products-menu .promo-spot img {
  margin-right: 20px;
}
#top-menu #top-menu-inner #main-nav > ul > li#solutions-menu .mm2013 {
  height: 170px;
}
#top-menu #top-menu-inner #main-nav > ul > li#solutions-menu .promo-spot {
  margin-left: 35px;
}
#top-menu #top-menu-inner #main-nav > ul > li#downloads-menu .mm2013 {
  height: 275px;
}
#top-menu #top-menu-inner #main-nav > ul > li#downloads-menu .promo-spot {
  margin-left: 25px;
  max-width: none;
  width: 400px;
  height: 210px;
}
#top-menu #top-menu-inner #main-nav > ul > li#downloads-menu .promo-spot div {
  max-width: 103px;
}
#top-menu #top-menu-inner #main-nav > ul > li#downloads-menu .promo-spot div h5 {
  margin-bottom: 10px;
  margin-top: 0;
  font-weight: bold;
  display:block;
  color: #666666!important;
  background: none;
  border: none;
  font-size: 12px;
  padding: 0;
}
#top-menu #top-menu-inner #main-nav > ul > li#downloads-menu .promo-spot div.bordered {
  background: transparent url(//www.websense.com/assets/imgs/2013/ws2013-mm-background-gradient-sep.png) no-repeat top right;
  margin-right: 20px;
}
#top-menu #top-menu-inner nav#main-nav > ul > li#seclabs-menu .mm2013 {
  height: 275px;
}
#top-menu #top-menu-inner nav#main-nav > ul > li#seclabs-menu .promo-spot {
  margin-left: 50px;
  max-width: auto;
  width: 340px;
  height: 210px;
}
#top-menu #top-menu-inner nav#main-nav > ul > li#seclabs-menu .promo-spot div {
  max-width: 220px;
  padding: 0 5px;
}
#top-menu #top-menu-inner nav#main-nav > ul > li#seclabs-menu .promo-spot div h5 {
  margin-bottom: 10px;
  margin-top: 0;
  font-weight: bold;
  display:block;
  color: #666666!important;
  background: none;
  border: none;
  font-size: 12px;
  padding: 0;
}
#top-menu #top-menu-inner nav#main-nav > ul > li#seclabs-menu .promo-spot div.bordered {
  background: transparent url('/assets/imgs/2013/ws2013-mm-background-gradient-sep.png') no-repeat top right;
  margin-right: 20px;
}
#top-menu #top-menu-inner #main-nav > ul > li#support-menu .mm2013 {
  height: 275px;
}
#top-menu #top-menu-inner #main-nav > ul > li#support-menu .mm-column {
  width: 25%;
}
#top-menu #top-menu-inner #main-nav > ul > li#support-menu .promo-spot {
  margin-left: 45px;
  max-width: auto;
  width: 400px;
  height: 210px;
}
#top-menu #top-menu-inner #main-nav > ul > li#partners-menu .mm2013 {
  height: 275px;
}
#top-menu #top-menu-inner #main-nav > ul > li#partners-menu .mm-column {
  width: 25%;
}
#top-menu #top-menu-inner #main-nav > ul > li#partners-menu .promo-spot {
  margin-left: 45px;
  max-width: auto;
  width: 400px;
  height: 210px;
}
#top-menu #top-menu-inner #main-nav > ul > li#company-menu .mm2013 {
  height: 225px;
}
#top-menu #top-menu-inner #main-nav > ul > li#company-menu .mm-column {
  width: 15%;
}
#top-menu #top-menu-inner #main-nav > ul > li#company-menu .promo-spot {
  margin-left: 45px;
  max-width: auto;
  width: 400px;
  height: 140px;
}
#top-menu #top-menu-inner #main-nav > ul > li#company-menu .promo-spot p {
  width: 200px;
}

.modal-bg {
  position: absolute;
  background-color: #7e8e9e;
}
.modal-window {
  position: fixed;
  z-index: 21;
  display: none;
}
.modal-window#video-player {
  width: 670px;
  height: 420px;
  background: transparent url('/assets/imgs/2013/ws2013-modal-video-box-bg.png') repeat top left;
}
.modal-window#video-player .modal-body {
  width: 640px;
  height: 360px;
  margin-top: 10px;
}
.modal-window .modal-inner {
  margin: 10px 14px 15px 14px;
}
.modal-window .modal-inner .topcap {
  color: #ffffff;
}
.modal-window .modal-inner .topcap a.modal-close {
  float: right;
}
.modal-window .modal-inner .topcap p {
  float: left;
}
.has-hidden .show-hidden {
  background: transparent url('/assets/imgs/2013/ws2013-left-nav-down-arrow-bg.png') no-repeat right center;
  padding: 0 20px 0 0;
}
.has-hidden .hidden {
  display: none;
}
.thumbnail {
  border: 1px solid #e4e2e2;
  padding: 5px;
}
a.video span {
  display: block;
  background: transparent url('/assets/imgs/2013/ws2013-video-play-overlay.png') no-repeat center center;
  width: 174px;
  height: 86px;
  position: absolute;
  z-index: 2;
}
a.standard-button {
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #ffffff !important;
  text-align: center;
  padding: 1px;
}
a.standard-button span {
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 5px 0;
  min-width: 175px;
  text-transform: uppercase;
  font-weight: bold;
}
a.standard-button span:hover {
  cursor: pointer;
  text-decoration: underline;
}
a.standard-button.blue {
  border: 1px solid #3ea0cb;
}
a.standard-button.blue span {
  background-color: #3ea0cb;
}
a.standard-button.grey {
  border: 1px solid #a09f9f;
}
a.standard-button.grey span {
  background-color: #a09f9f;
}
.sprite.product.inline + a.standard-button {
  margin-top: 29px;
}
ul.standard {
  list-style-type: none;
  padding: 0 20px;
  margin: 12px;
}
ul.standard li {
  background: transparent url('/assets/imgs/2013/ws2013-list-square-img.png') no-repeat left 5px;
  padding: 0 0 0 16px;
  margin-top: 12px;
}
ul.standard li:first-child {
  margin-top: 0;
}
ul.bordered > li {
  border-top: 1px solid #ededed;
  padding-top: 7px;
  margin-top: 7px;
  background-position: left 12px;
}
ul.bordered > li:first-child {
  border: none;
  padding-top: 0;
  background-position: left 6px;
}
ul.bordered > li.hasChildren > a {
  background: transparent url('h/assets/imgs/2013/ws2013-left-nav-down-arrow-bg.png') no-repeat right center;
  padding-right: 12px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 132px;
}
ul.bordered > li > ul {
  margin: 7px 0 0 12px;
  list-style-type: none;
}
ul.bordered > li > ul > li {
  margin: 0;
  padding: 0 0 0 7px;
  background: transparent url('/assets/imgs/2013/ws2013-left-nav-child-dash-active.png') no-repeat left center;
}
ul.bordered > li > ul > li a {
  font-size: 12px;
}
ul.tight > li {
  margin-top: 3px;
}
ul.tight.bordered > li {
  padding-top: 3px;
  background-position: left 8px;
}
ul.no-indent {
  margin-left: 0;
  padding-left: 0;
}
/**************************
FOOTER
**************************/
footer{
	margin-top: 20px;
}
footer #gradient {
  border-bottom: 6px solid #2e2d2d;
  border-top: 1px solid #2e2d2d;
  background: -webkit-linear-gradient(top, #585757, #2d2c2c);
  background: -moz-linear-gradient(top, #585757, #2d2c2c);
  background: -ms-linear-gradient(top, #585757, #2d2c2c);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr= #585757 , EndColorStr= #2d2c2c );
  zoom: 1;
}
footer #gradient #dots {
  background: transparent url('/assets/imgs/2013/ws2013-footer-dots-bg.png') repeat top left;
  border-bottom: 1px solid #ffffff;
}
footer #gradient #dots #footer-nav {
  text-align: left;
  margin: 0 auto;
  width: 990px;
  padding: 15px 0;
}
footer #gradient #dots #footer-nav div.footer-column {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  width: 17%;
  margin-left: 21px;
}
footer #gradient #dots #footer-nav div.footer-column:first-child {
  margin: 0;
}
footer #gradient #dots #footer-nav div.footer-column h4 {
  font: normal 14px 'calibri', 'arial';
  color: #ffffff;
  margin: 0;
}
footer #gradient #dots #footer-nav div.footer-column h4 a {
  color: #ffffff;
}
footer #gradient #dots #footer-nav div.footer-column ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
}
footer #gradient #dots #footer-nav div.footer-column ul li {
  background: transparent url('/assets/imgs/2013/ws2013-footer-list-square.png') no-repeat left 5px;
  padding: 0 0 0 12px;
  float: none;
  text-align: left;
}
footer #gradient #dots #footer-nav div.footer-column ul li a {
  font: normal 13px 'calibri', 'arial';
  color: #a29f9f !important;
}
footer #gradient #dots #footer-nav div.footer-column ul  + h4 {
  margin-top: 5px;
}
footer nav#bottom-links {
  width: 990px;
  margin: 0 auto;
}
footer nav#bottom-links ul {
  margin-top: 15px;
  padding-left: 0;
}
footer nav#bottom-links ul li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-left: 20px;
  font: normal 11px 'calibri', 'arial';
  color: #666666;
  vertical-align: middle;
}
footer nav#bottom-links ul li:first-child {
  margin: 0;
}
footer nav#bottom-links ul li a {
  font: normal 12px 'calibri', 'arial';
  color: #666666;
}
footer nav#bottom-links ul li#privacy {
  margin-left: 20px;
}
footer nav#bottom-links ul li a.footer-social {
  background: transparent url('/assets/imgs/2013/ws2013-footer-social-icons.png') no-repeat 0px 0px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 25px;
  height: 24px;
}
footer nav#bottom-links ul li a.footer-social.rss {
  background-position: 0px 0px;
}
footer nav#bottom-links ul li a.footer-social.rss:hover {
  background-position: 0px -25px;
}
footer nav#bottom-links ul li a.footer-social.yt {
  background-position: -25px 0px;
}
footer nav#bottom-links ul li a.footer-social.yt:hover {
  background-position: -25px -25px;
}
footer nav#bottom-links ul li a.footer-social.google {
  background-position: -50px 0px;
}
footer nav#bottom-links ul li a.footer-social.google:hover {
  background-position: -50px -25px;
}
footer nav#bottom-links ul li a.footer-social.linkedin {
  background-position: -75px 0px;
}
footer nav#bottom-links ul li a.footer-social.linkedin:hover {
  background-position: -75px -25px;
}
footer nav#bottom-links ul li a.footer-social.twitter {
  background-position: -100px 0px;
}
footer nav#bottom-links ul li a.footer-social.twitter:hover {
  background-position: -100px -25px;
}
footer nav#bottom-links ul li a.footer-social.blog {
  background-position: -125px 0px;
}
footer nav#bottom-links ul li a.footer-social.blog:hover {
  background-position: -125px -25px;
}
footer nav#bottom-links ul li a.footer-social.facebook {
  background-position: -150px 0px;
}
footer nav#bottom-links ul li a.footer-social.facebook:hover {
  background-position: -150px -25px;
}

.ws-icons{
	background: transparent url(../imgs/fpo/web-icon-67x67.png) no-repeat left center;
	padding: 16px 0 24px 80px;
	color: #0082c8;
	font: bold 24px verdana;
	line-height: 16px;
}

.ws-icons.email{
	background-image:url(../imgs/fpo/email-icon-67x67.png);
	color: #f15c22;
}

.ws-icons.data{
	background-image:url(../imgs/fpo/dlp-icon-67x67.png);
	color: #78a22f;
}

.ws-icons span{
	font-size: 10px;
	color: #0a2634;
}


#prm-login a.standard-cta span{
	font-size: 11px;
}

.tech-3rd-level li{
	*line-height: 18px;
}



blockquote {
    border-bottom: 3px double #DDDDDD;
    border-top: 3px double #DDDDDD;
    color: #999999;
    font-family: Georgia,serif;
    font-size: 142.1%;
    font-style: italic;
    font-weight: normal;
    line-height: 21px;
    margin: 10px 40px 10px 0;
    padding: 6px;
}

blockquote cite {
    color: #646363;
    display: block;
    font-size: small;
}

#defensioFacebook blockquote {font-size: 112.1%; margin: 10px 40px 10px 40px;}
#defensioFacebook blockquote cite {text-align:right; padding-top:5px;}

.seventy-five{
	width: 75%;
}

.eighty{
	width: 80%;
}
.sixty{
	width: 62%;
}

.half{
	width: 50%;
}

.forty-five{
	width: 45%;
}

.forty{
	width: 40%;
}

.third{
	width: 34%;
}

.quarter{
	width: 25%;
}

#trybuy-intruder{
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10000;
}



/*TT Eval*/
#eval-dropdowns{
	background: transparent url(../imgs/eval-select-bg-left.png) no-repeat left top;
	height: 189px;
	width: 500px;
	padding-left: 5px;
}

#eval-dropdowns-inner{
	background: transparent url(../imgs/eval-select-bg-right.png) no-repeat right top;
	height: 189px;
	padding: 30px 40px
}

#eval-dropdowns-inner div  > *{
	vertical-align: top;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#eval-dropdowns-inner select{
	width: 340px;
	margin-bottom: 20px;
	height: 22px;
	font-size: 12px;
}

#eval-dropdowns-inner label{
	color: #052c3e;
	font: bold 18px arial;
	margin-right: 10px;
}

/*Add for KB3*/
#header #main-navi ul li a{
	font: bold 16px "arial";
	
}
/*Add for KB3*/
#header #main-navi ul li .mm2011 a {
	color: #114FBD !important;
}
/*Add for KB3*/
#header #main-navi ul li .mm2011 ul li a {
	color: #666666 !important;
}
/*Add for KB3*/
#header #main-navi ul li .mm2011 a.standard-cta {
	color: #ffffff !important;
}

#header #main-navi ul li .mm2011 h4 a {
	color: #0B212F!important;
}

#header #main-navi ul li .mm2011 h4 a:hover {
	color: #0B212F!important;
	font: bold 15px arial;
	text-decoration:underline;
}


#header #main-navi ul li.active a.menu-anchors{
	background: transparent url(../imgs/ws2011-btn-nav-left.png) no-repeat top left;
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 34px;
	margin: -5px 0 0 0;
}

#header #main-navi ul li.active a.menu-anchors span{
	background: transparent url(../imgs/ws2011-btn-nav-right.png) no-repeat bottom right;
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 31px;
	margin: 0 0 0 5px;
	padding: 3px 30px 0 18px;
	*line-height: 22px;
	color: #ffffff !important;
}

#header #main-navi ul li.active a.menu-anchors:hover span{
	cursor: pointer !important;
}

#clear_filter_dialog{
	z-index: 5000;
}
/*UL/OL*/
ul.green-arrow{
	list-style-type: none !important;
	margin-bottom: 12px;
}
ul.green-arrow li{
    background: transparent url(/content/Assets/Images/wsIconArrowCleanRt.png) no-repeat left 4px;
	padding-left: 15px !important;
	text-align: left;
	float: none;
}

ul.normal li{
	background-position: left 4px;
	line-height: 15px;
	margin-bottom: 7px;
}
ul.disc li{
	list-style-type: disc;
}

.contentHeader{
    float:left;
    background:url(/content/Assets/Images/contentHeaderRounded.png) no-repeat;
    height:10px;
    width:987px;
    margin-top: -1px;
}
.contentFooter{
    float:left;
    background:url(/content/Assets/Images/contentFooterRounded.png) no-repeat;
    height:12px;
    width:987px;
}

#video-player #video-list{
	display: none;
}

/*OneLink Classes*/
.OneLinkShow, .OneLinkTxShow, .OneLinkShow_pt, .OneLinkTxShow_pt, .OneLinkShow_es, .OneLinkShow_fr, .OneLinkShow_de, .OneLinkShow_it, .OneLinkShow_sch, .OneLinkShow_tch, .OneLinkTxShow_pt, .OneLinkTxShow_es, .OneLinkTxShow_fr, .OneLinkTxShow_de, .OneLinkTxShow_it, .OneLinkTxShow_sch, .OneLinkTxShow_tch{ display: none; }

#search-form input#search-text{
	height: 13px;
	width: 105px;
	border: none;
	background: transparent url(/assets/imgs/2013/search-field.png) no-repeat top left;
	margin-bottom: 0;
	margin-top: -4px;
	padding: 2px 25px 3px 5px;
	color: #ffffff;
	font-size: 12px;
}

#search-form input#search-button{
	height: 11px;
	width: 13px;
	border: none;
	background: transparent url(/assets/imgs/2013/search-icon.png) no-repeat top left;
	position: absolute;
	right: 7px;
	top: 0;
}

a.square-button {
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #ffffff !important;
  text-align: center;
  padding: 1px;
  border: 1px solid #3ea0cb;
}
a.square-button span {
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 5px 0px;
  min-width: 175px;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #3ea0cb;
}
a.square-button span:hover {
  cursor: pointer;
  text-decoration: underline;
}

.support-webinars {
  padding: 0 0px;
  margin-bottom: 20px;
}
.support-webinars .d-row {
  background: transparent url('/assets/imgs/2013/ws2013-downloads-gradient-sep.png') no-repeat top left;
  padding-top: 20px;
  margin-top: 20px;
}
.support-webinars .d-row:first-child {
  background: none;
  padding: 0;
  margin: 0;
}
.support-webinars .d-row h4 {
  float: left;
  font: normal 15px 'calibri', 'arial' #4f4d4d;
  color: #7b7a7a;
  margin: 0 10px 12px 0;
}
.support-webinars .d-row .d-item {
  width: 30%;
  margin-right: 0px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: top;
  position: relative;
}
.support-webinars .d-row .d-item .d-eval {
  margin-bottom: 20px;
}
.support-webinars .d-row .d-item  > * {
  margin-bottom: 15px;
}
.support-webinars .d-row .d-item p {
  margin-bottom: 0;
}
.support-webinars .d-row .d-item .wp-icons {
  position: relative;
  min-height: 35px;
}
.support-webinars .d-row .d-item .wp-icons  > * {
  margin-right: 9px;
}
.support-webinars .d-row .d-item a.info {
  position: absolute;
  bottom: 0;
  right: 7px;
}
.support-webinars .d-row .d-item .tooltip {
  position: absolute;
  border: 1px solid #999999;
  background-color: #ffffc8;
  padding: 7px;
  top: -80px;
  left: -10px;
  display: none;
}
.support-webinars .d-row .d-item .tooltip.trial {
  top: -140px;
}
.support-webinars .d-row .d-item .tooltip p {
  line-height: 14px;
}
.support-webinars .d-row .d-item .tooltip h4 {
  line-height: 16px;
  font-weight: bold;
}
.support-webinars .d-dropdown ul {
  border: 1px solid #999999;
  margin-top: 10px;
}
.support-webinars .d-dropdown ul li {
  list-style-type: none;
  border-top: 1px solid #999999;
  padding: 5px;
}
.support-webinars .d-dropdown ul li:hover {
  background-color: #e9e9e9;
}
.support-webinars .d-dropdown ul li:first-child {
  border-top: none;
}

.support-webinars h5{
	background-color: transparent !important;
	color: #666666;
	border: none;
	font-size: 16px;
}



